[Panels]
Panel1W=153
Panel1H=150
Panel2H=313
OML=1
[Options]
GQPreview=1
LastSPT1=
LastSPT2=
LastSPT3=
LastSPT4=
LastSPT5=
TasksDir=
ImagesDir=
SrcAutSave=0
SrcShowSaveDlg=1
LockPZF=0
PFOD=1
EZFBW=1
EZFGC=0
DJVUIm=5242897
PDFIm=16
CCLOP=1
SINCR1=10
Thumbn=1
CCF=0
CCF1=8
[VRCommandPanel]
CSDock=0
CSDockx=0
CSDockRow=0
CSFloating=0
AMDock=0
AMDockx=0
AMDockRow=0
AMFloating=0
ZBDock=2
ZBDockx=0
ZBDocky=0
EPTBV=1
EPTBx=179
EPTBy=81
EPTBw=0
